Kan inte installera 10.4.11 på dator som kör System 9.2

Tråden skapades och har fått 18 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Skattungbyn
  • 2016-12-20 17:45

Jag har en liten käck dator i köket. Har använt den till att skriva texter till en hel bok.
Tror att det är en G3 processor.
Den kan ta emot CD och spela musik. Jag skulle gärna vilja att den skulle kunna spela även filmer på DVD. Men det går inte. Den går med system 9.2 och jag har försökt installera 10.4.11 men den accepterar ej det programmet.
Hur göra?

Senast redigerat 2016-12-20 20:43
Ursprungligen av torin:

Jag har en liten käck dator i köket. Har använt den till att skriva texter till en hel bok.
Tror att det är en G3 processor.
Den kan ta emot CD och spela musik. Jag skulle gärna vilja att den skulle kunna spela även filmer på DVD. Men det går inte. Den går med system 9.2 och jag har försökt installera 10.4.11 men den accepterar ej det programmet.
Hur göra?

Bilden fungerar ej.

Rimligen är det det en modell utan dvd-läsare men det är bara en gissning.

Som redan nämnts så fungerar inte din länk eller bild – eller vad det nu ska vara. Gör ett nytt försök – så att vi förhoppningsvis kan se vilken datormodell det är.

Min gissning är att det är en väldigt tidig iMac, och i så fall klarar den inte 10.4.x, utan då är det 10.3.x som är max. Och i så fall så har den ingen DVD-spelare heller, utan bara en CD-spelare.

Om det skulle visa sig vara en modell som faktiskt har DVD-spelare, så behöver du inte uppgradera systemet. Det går att spela DVD i Mac OS 9.2 också.

Senast redigerat 2016-12-20 19:44
  • Medlem
  • Skattungbyn
  • 2016-12-21 10:47
Ursprungligen av Jesper Ohlsson:

Som redan nämnts så fungerar inte din länk eller bild – eller vad det nu ska vara. Gör ett nytt försök – så att vi förhoppningsvis kan se vilken datormodell det är.

Min gissning är att det är en väldigt tidig iMac, och i så fall klarar den inte 10.4.x, utan då är det 10.3.x som är max. Och i så fall så har den ingen DVD-spelare heller, utan bara en CD-spelare.

Om det skulle visa sig vara en modell som faktiskt har DVD-spelare, så behöver du inte uppgradera systemet. Det går att spela DVD i Mac OS 9.2 också.

så här ser den ut.

De modellerna (med släde för skivor) klarar bara CD-ROM.

Ursprungligen av torin:

så här ser den ut.

Om det är exakt den färgen, så är det första generationens iMac. Den har inte DVD-spelare, utan bara CD-spelare.

Men det fanns ju andra senare modeller, som ser i princip likadana ut - men i andra färger - som hade DVD-spelare.

Så frågan är om det verkligen är exakt den, eller bara en som är väldigt lik den på bilden?

Det bästa vore nog om du kunde ge oss ett modell-id, som bör stå någonstans på baksidan eller undersidan - så att vi kan ge ett helt säkert svar på DVD-möjligheterna.

Senast redigerat 2016-12-22 09:28
  • Medlem
  • Skattungbyn
  • 2016-12-26 12:20
Ursprungligen av Jesper Ohlsson:

Om det är exakt den färgen, så är det första generationens iMac. Den har inte DVD-spelare, utan bara CD-spelare.

Men det fanns ju andra senare modeller, som ser i princip likadana ut - men i andra färger - som hade DVD-spelare.

Så frågan är om det verkligen är exakt den, eller bara en som är väldigt lik den på bilden?

Det bästa vore nog om du kunde ge oss ett modell-id, som bör stå någonstans på baksidan eller undersidan - så att vi kan ge ett helt säkert svar på DVD-möjligheterna.

Under datorn fanns detta: 825-4442A Family nr: M4984
Men inne i luckan där man ansluter Eternet sitter en klisterlapp. 15 nov 1998
Serienr: CK8467NTEUL

Ursprungligen av torin:

Under datorn fanns detta: 825-4442A Family nr: M4984
Men inne i luckan där man ansluter Eternet sitter en klisterlapp. 15 nov 1998
Serienr: ...

Då har du den äldre typen av färgad Imac som endast har CD-ROM. Du kan inte använda dvd i den.

Ursprungligen av torin:

...Family nr: M4984...

Japp, då är det bekräftat att det är första generationen iMac - som har CD-spelare, inte DVD.

Och den kan inte köra 10.4.x, utan max är 10.3.9.

Ursprungligen av Jesper Ohlsson:

... Och den kan inte köra 10.4.x, utan max är 10.3.9.

Sant, i princip, men i praktiken finns det moddande för sådant, gamla kära XPostFacto.

  • Medlem
  • Skattungbyn
  • 2016-12-26 22:02
Ursprungligen av Jesper Ohlsson:

Japp, då är det bekräftat att det är första generationen iMac - som har CD-spelare, inte DVD.

Och den kan inte köra 10.4.x, utan max är 10.3.9.

Tack för svar. Då får den fortsätta att gå på 9.2

  • Medlem
  • Skattungbyn
  • 2016-12-26 22:04
Ursprungligen av Alix:

Sant, i princip, men i praktiken finns det moddande för sådant, gamla kära XPostFacto.

Vad är moddande? Hur funkar det?

Ursprungligen av torin:

Vad är moddande? Hur funkar det?

Allt förklaras via länken jag gav. "Moddande" innebär i bred mening att man manipulerar en dators mjuk- och/eller hårdvara.

  • Medlem
  • Skattungbyn
  • 2016-12-27 12:00
Ursprungligen av Alix:

Allt förklaras via länken jag gav. "Moddande" innebär i bred mening att man manipulerar en dators mjuk- och/eller hårdvara.

Jag gick in på länken men jag fattar inte. Är kanske för gammal för sådant här.
Kan man lägga in något program som gör att man uppdaterar ett gammalt dito?
Skulle du kort kunna förklara.?

Ursprungligen av torin:

...Skulle du kort kunna förklara.?

Via något litet program så lurar man datorn att tro att den kan installera och köra program som den officiellt inte kan köra.

Överkurs för de flesta.

Ursprungligen av torin:

Jag gick in på länken men jag fattar inte. Är kanske för gammal för sådant här.
Kan man lägga in något program som gör att man uppdaterar ett gammalt dito?
Skulle du kort kunna förklara.?

Dessvärre är det ganska omständligt, om än inte direkt svårt, men ändå i hög grad ett entusiastprojekt. Det låter sig inte göras för min del med mindre än att jag har tillgång till datorn. Och jag har tyvärr varken tid eller energi att göra det ens i sådana fall. Tyvärr!

  • Medlem
  • Skattungbyn
  • 2016-12-27 14:31
Ursprungligen av Jesper Ohlsson:

Via något litet program så lurar man datorn att tro att den kan installera och köra program som den officiellt inte kan köra.

Överkurs för de flesta.

Tack för svaret Jesper!

  • Medlem
  • Skattungbyn
  • 2016-12-27 14:32
Ursprungligen av Alix:

Dessvärre är det ganska omständligt, om än inte direkt svårt, men ändå i hög grad ett entusiastprojekt. Det låter sig inte göras för min del med mindre än att jag har tillgång till datorn. Och jag har tyvärr varken tid eller energi att göra det ens i sådana fall. Tyvärr!

Nja så långt tänkte jag inte. Ville bara veta vad som döljer sig bakom kryptiska uttryck.

Ursprungligen av torin:

...Ville bara veta vad som döljer sig bakom kryptiska uttryck.

Och för att förtydliga ytterligare:
- Min beskrivning i inlägg 15 gäller det specifika fallet
- Begreppet "moddning" i sig själv är mycket bredare än min beskrivning. Och den breda beskrivningen har du redan fått av Alix i inlägg 13.

1
Bevaka tråden